Need EZ Flash 4 Users...

Discussion in 'Other Flashing Hardware & Software' started by TeenDev, Nov 25, 2007.

Nov 25, 2007

Need EZ Flash 4 Users... by TeenDev at 8:37 PM (603 Views / 0 Likes) 2 replies

  1. TeenDev
    OP

    Member TeenDev GBAtemp's Original Hipster

    Joined:
    Apr 29, 2007
    Messages:
    633
    Country:
    United States
    I've made a new library for booting *.nds and I need someone to test it on their EZ4 to make sure the internal loader is working correctly.

    You can PM me or reply to this topic with the results.


    Instructions:

    1: Rename a .nds file on the root of your card to bootme.nds

    2: Download this: http://teendev.dragonminded.com/files/libnds.nds

    3: DLDI it for your flashcart and put it on your cart.

    4: Run it, if it boots bootme.nds please contact me and tell me so!
     
  2. FAST6191

    Reporter FAST6191 Techromancer

    pip
    Joined:
    Nov 21, 2005
    Messages:
    21,697
    Country:
    United Kingdom
    Patched with the new unaligned write DLDI.
    Did not need the GBA loader appended. Boots to dark green screen + text and stays regardless what I press.
     
  3. TeenDev
    OP

    Member TeenDev GBAtemp's Original Hipster

    Joined:
    Apr 29, 2007
    Messages:
    633
    Country:
    United States

Share This Page